package com.ruoyi.ibs.grid.service;

import com.ruoyi.ibs.grid.domain.dto.virtual.VirtualGridDTO;
import org.springframework.web.multipart.MultipartFile;

public interface VirtualGridAsyncService {

    void insertCustAsync(Long gridId, VirtualGridDTO virtualGridDTO, MultipartFile file);

    void insertCustRelateAsync(Long gridId, VirtualGridDTO virtualGridRelateAddDTO, MultipartFile file);


}
